Subject: Trainer Candidate - Kavita Kavita
From: Kavita Kavita <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 13 Oct 2021 11:54:07 -0400

| | Tech Support Test

Name | Kavita Kavita
E-mail | [email-masked]
Phone Number | (706) 5311235
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Gurgoan

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | | QA | |
Previous Employer 1 | plicybazaar.com | QA | 12 March 2021 | 28600
Previous Employer 2 | IndiaMART | qa | July 2018 | 19000

If Selected, how much time do you need to join? | Immediately
Please briefly describe your work experience specifically in training? | I have a experience in auditing the calls inbound outbound chats email. Conduct a calliberation  , maintain the reports sharing feedback . Taking NHT batches training
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

Need to guide the KRA , about the product , process , quality how much it's important quality
While taking NHT batches it's always be challenging to guide the parameters to make them understand properly  customer handling advisors faced issue in rebuttals

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Customer good service is to under stand the customer queries first.
Resolve or give the solution as per customer requirements.
Should listen the customer

What according to you makes you a good candidate for this position? | I'm confident that I can bring this type of success to this position. I am confident that I am a good fit for this position for several reasons, but most specifically because of my dedication to going above and beyond in a job. I am committed to learning any new skills on my own to succeed in this role.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |